oro_behat_extension:
  elements:
    Activity Dropdown Menu:
      selector: '.dropdown-toggle.activity-item'

    Context Entity Dropdown:
      selector:
        locator: '//div[@class="activity-context-current-block dropdown-toggle"]'
        type: xpath

    View selector:
      selector: '.data-appearance-selector'

    First Activity Item:
      selector: '.activity-list-widget .list-item:nth-child(1)'
